CONTENUTO

<div class="d-flex justify-content-center">
        <img class="text-center w-25" id="logo-newsletter" src="/storage/app/media/logo.png" alt="Logo Rubinacci">
</div>
<div id="primaSlideCookie" class="d-flex mb-5">
        <div class="my-3">
                <p class="text-left">Dear user of the website www.marianorubinacci.com, Rubinacci Srl as Data Controller or publisher as identified by the Guarantor in the above legal provision, wishes to inform you that: </p>
                <ol>
                        <li>The site uses profiling cookies in order to send advertising messages.</li>
                        <li>The site uses "first party" technical cookies useful for the functioning of the site as well as third party cookies to create statistics. </li>
                        <li>To get more information on the categories of cookies that are used, go to <a
                                class="fr-file font-weight-bold" href="/storage/app/media/uploaded-files/cookie_tabella.pdf">Cookie table</a> or click at the bottom left (more info) to review your cookie choices. Your actions about the preferences and chooises you select, will be memorized and it will be possible to modify them at any time. </li>
                        <li>The link to the extended information - Privacy Policy, where you can find information, purposes  and descriptions of each cookie, and how chooose and change them is the following: <a
                                class="fr-file font-weight-bold" href="/storage/app/media/uploaded-files/policy_cookies_en.pdf">Extended information</a></li>
                        <li>By clicking on the button at the bottom left (further info), it will be possible to deselect and in any case indicate the acceptance preference (it being understood that first-party and technical cookies remain mandatory). The banner will be re-proposed in case of modification of the purposes and / or of the change "third parties" and after at least 6 months from the previous presentation..</li>
                        <li>By clicking on the button at the bottom right (I agree) all first and third party cookies are accepted. </li>
                </ol>
        </div>
</div>
    
Bottone

I Agree